Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451205 - cpufreq-applet does not display correctly in the taskbar
Summary: cpufreq-applet does not display correctly in the taskbar
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: 9
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 12:21 UTC by Tim Wegener
Modified: 2009-07-14 16:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-14 16:21:44 UTC


Attachments (Terms of Use)

Description Tim Wegener 2008-06-13 12:21:35 UTC
Description of problem:
Recently, the cpufreq-applet stopped displaying correctly (turned on computer
tonight, logged in and noticed this issue). Going to Preferences and changing
its display to Text or Graphics or both doesn't help. For 'Graphic and Text'
ther is a big grey rectangle with nothing on it. For 'Graphic' only, there is
just a blank space on that section of the taskbar. For 'Text', there is the grey
rectangle again with some fragments of what appears to be tool tips on the edge. 

Version-Release number of selected component (if applicable):
gnome-applets-2.22.2-1.fc9.i386

How reproducible:


Steps to Reproduce:
1. Login (assuming cpufreq-applet has already been selected.
2.
3.
  
Actual results:
Applet display corrupted.

Expected results:
Frequency displayed correctly.

Additional info:

Comment 1 Tim Wegener 2008-06-13 12:47:04 UTC
This came good after logging out and logging in again.

Comment 2 Torsten Rausche 2008-07-02 11:03:01 UTC
Seems like a dupe of #447516

Comment 3 Bug Zapper 2009-06-10 01:35:10 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2009-07-14 16:21:44 UTC
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.